Subject: Ticket Assigned - RE: Thank you for collecting your order
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 08:09:53 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Thank you for collecting your order 
Thank you SPLASH for prompt delievery. The garment is beautiful however it is one size bigger than I expected. I request you to please send a size 12 of the same to the same store ( centerpoint Mankhool ) or issue me a refund. I went to the refund/exchange counter but the system was down so they couldn't do a refund. Please help me resolve this problem.Thanks.Smita.Sent from my Samsung Galaxy smartphone.
-------- Original message --------From: Splash Fashions <[email-masked]> Date: 8/19/20  2:30 PM  (GMT+04:00) To: SMITA RASTOGI <[email-masked]> Subject: Thank you for collecting your order 

	

			

						

									
										Order number 9797766414

							

				

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Women
													
													Men
													
													Offers
													
													Clearance

									

						

			

		

    

                

                        
                        	                        	                            Thank you for collecting your order.
                            Hi Smita Rastogi, you’ve successfully collected order number 9797766414 from your collection point. Enjoy your purchases!

                    

    

	

				

						Order Details

						

				

				

							Items
							Description
							Shipped Quantity

				

			

												

								

											

												    																												

											

									

									        SPLASH 

									    									       Iconic Textured Palazzo Pants with Pocket Detail and Tie Ups 
									    									        
									     										     											     											         Color: White 

											         												      												         

												         	  																		        	      Size: 
																		        	     																		        	     14

						                                     	

									

								       		1

								

						

		

		

	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @SplashFashions.

								

					

			

						

									

											Call us on 800-SPLASH (800-775274). 7 days a week, 24 hours a day

								

					

		

		

			

	

				

								© 2019 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

 

		

	

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1407166